{
  "id": "thalea_8104",
  "name": "Thalea Fischer",
  "handle": "thalea",
  "gender": "female",
  "description": "caucasian woman who cosplays as Alexa Bliss",
  "tags": [
    "cosplayer",
    "gymnastics",
    "wrestling history",
    "leatherworking",
    "character acting",
    "retro gaming",
    "horror movies",
    "special effects makeup"
  ],
  "avatar_url": "/media/thalea_8104/avatar.webp?t=1769607542",
  "banner_url": "/media/thalea_8104/banner.webp?t=1769607542",
  "videos": [
    "/media/thalea_8104/videos/01_smile_reveal.mp4?t=1769607582"
  ],
  "images": [
    "/media/thalea_8104/images/01_mid_mid_neutral.webp",
    "/media/thalea_8104/images/02_image.webp",
    "/media/thalea_8104/images/03_image.webp",
    "/media/thalea_8104/images/04_image.webp",
    "/media/thalea_8104/images/05_image.webp",
    "/media/thalea_8104/images/07_image.webp",
    "/media/thalea_8104/images/08_image.webp",
    "/media/thalea_8104/images/10_image.webp",
    "/media/thalea_8104/images/11_image.webp",
    "/media/thalea_8104/images/13_image.webp",
    "/media/thalea_8104/images/15_image.webp",
    "/media/thalea_8104/images/16_image.webp",
    "/media/thalea_8104/images/17_image.webp",
    "/media/thalea_8104/images/18_image.webp",
    "/media/thalea_8104/images/19_image.webp",
    "/media/thalea_8104/images/20_image.webp",
    "/media/thalea_8104/images/21_image.webp",
    "/media/thalea_8104/images/22_image.webp",
    "/media/thalea_8104/images/23_image.webp",
    "/media/thalea_8104/images/24_image.webp",
    "/media/thalea_8104/images/25_image.webp",
    "/media/thalea_8104/images/26_image.webp",
    "/media/thalea_8104/images/28_image.webp",
    "/media/thalea_8104/images/29_image.webp",
    "/media/thalea_8104/images/31_image.webp",
    "/media/thalea_8104/images/32_image.webp",
    "/media/thalea_8104/images/33_image.webp",
    "/media/thalea_8104/images/34_image.webp",
    "/media/thalea_8104/images/35_image.webp",
    "/media/thalea_8104/images/36_image.webp",
    "/media/thalea_8104/images/37_image.webp",
    "/media/thalea_8104/images/39_image.webp",
    "/media/thalea_8104/images/40_image.webp",
    "/media/thalea_8104/images/41_image.webp",
    "/media/thalea_8104/images/42_image.webp",
    "/media/thalea_8104/images/44_image.webp",
    "/media/thalea_8104/images/45_image.webp",
    "/media/thalea_8104/images/46_image.webp",
    "/media/thalea_8104/images/47_image.webp",
    "/media/thalea_8104/images/49_image.webp",
    "/media/thalea_8104/images/50_image.webp",
    "/media/thalea_8104/images/51_image.webp",
    "/media/thalea_8104/images/52_image.webp",
    "/media/thalea_8104/images/55_image.webp",
    "/media/thalea_8104/images/56_image.webp",
    "/media/thalea_8104/images/57_image.webp",
    "/media/thalea_8104/images/59_image.webp"
  ],
  "created_at": "2026-01-28T06:37:41.248713-07:00",
  "dir_name": "thalea_8104"
}